main, h1{ padding: 1em;}

html{
  background-color: lightgray;
  color: orangered;
}

img{
  height: 10rem;
  width: auto;
  border-radius: 35px;
  box-shadow: 10px 5px 5px rgb(78, 78, 78);
}

main p{
  background-color: gainsboro;
}

main li{
  border: thin solid black;
  padding: 1em;
  background-color: gainsboro;
}

footer{
  border: thin solid black;
}
ul {
  list-style-type: none;
}
